Remove a tag from matching contacts
POST
/api/v3/contacts/tags/{tagId}/strip
const url = 'https://api.tryletterhead.com/api/v3/contacts/tags/1/strip';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"api":true,"channelId":42,"status":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.tryletterhead.com/api/v3/contacts/tags/1/strip \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "api": true, "channelId": 42, "status": 1 }'Removes the tag from every contact matching the supplied filter β the same filter shape as Apply a tag to matching contacts.
Authorizations
Section titled βAuthorizations βParameters
Section titled β Parameters βPath Parameters
Section titled βPath Parameters β tagId
required
integer
The tagβs numeric identifier.
Request Body required
Section titled βRequest Body required β Media type application/json
object
api
Required. Set to true to authenticate with an API key.
boolean
query
string
tags
Array<string>
channelId
integer
status
integer
Example
{ "api": true, "channelId": 42, "status": 1}Responses
Section titled β Responses βSuccessful response
Still can’t find what you need? Contact support.